org.apache.jmeter.plugin

## Interface JMeterPlugin

- All Known Implementing Classes:
    JMeter

      public interface JMeterPlugin

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `String[][]` | `getIconMappings()`
    `String[][]` | `getResourceBundles()`

- - ### Method Detail

    - #### getIconMappings

          String[][] getIconMappings()

    - #### getResourceBundles

          String[][] getResourceBundles()

Copyright © 1998-2019 Apache Software Foundation. All Rights Reserved.